<?php

class PagesController extends baseController {
    function index() {      
        $pageModel = new pageModel();
        $pages   = $pageModel->getList();
        
        require('views/pages/index.tpl.php');
    }
}
?>